import request from '../utils/request'
let curDomain = location.origin
let groupId = localStorage.getItem("groupID")
//获取网站配置
export function getWebConfig() {

    return request({
        url: '/Web/GetWebSiteConfig',
        method: "post",
        data: {
            msg: {
                Domain: curDomain
            }
        }
    });
}
//获取网站导航列表
export function getWebNavList(type) {
    return request({
        url: '/Web/GetWebNavList',
        method: "post",
        data: {
            Group_Id: groupId,
            NavType: type,
            Domain: curDomain
        }
    });
}
//获取新闻类型列表
export function getWebNewsTypeList() {
    return request({
        url: '/Web/GetWebNewsTypeList',
        method: "post",
        data: {
            Group_Id: groupId,
            Domain: curDomain
        }
    });
}