
const routes = [
  {
    path: '/',
    redirect: '/index',
    component: () => import('layouts/MainLayout.vue'),
    children: [
      { path: '/index', component: () => import('src/pages/Index.vue') },
      { path: '/JapaneseTrain', component: () => import('src/pages/JapaneseTrain/JapaneseTrain.vue') },
      { path: '/eduProductList', component: () => import('src/pages/JapaneseTrain/eduProductList.vue') },
      { path: '/eduProductDetail', component: () => import('src/pages/JapaneseTrain/eduProductDetail.vue') },
      { path: '/studyServe', component: () => import('src/pages/studyServe/studyServe.vue') },
      { path: '/aboutUs', component: () => import('src/pages/aboutUs/aboutUs.vue') },
    ]
  },
  // Always leave this as last one,
  // but you can also remove it
  {
    path: '*',
    component: () => import('pages/Error404.vue')
  }
]

export default routes
