import request from '../utils/request'
let curDomain = location.origin
let groupId = localStorage.getItem("groupID")

//获取课程系列列表
export function getCourseCategoryList() {
    return request({
        url: '/Web/GetCourseCategoryList',
        method: "post",
        data: {
            Group_Id: groupId,
            Domain: curDomain,
        }
    });
}

//获取课程列表
export function getCoursePageList(msg) {
    return request({
        url: '/Web/GetCoursePageList',
        method: "post",
        data: {
            Group_Id: groupId,
            Domain: curDomain,
            pageIndex: msg.pageIndex,
            pageSize: msg.pageSize,
            CourseName:msg.CourseName,
            QCateIds: msg.QCateIds
        }
    });
}
// 根据编号获取课程详情
export function getCourseDetail(id) {
    return request({
        url: '/Web/GetCourse',
        method: "post",
        data: {
            Group_Id: groupId,
            Domain: curDomain,
            CourseId: id
        }
    });
}

// 获取开班计划列表
export function getClassPlan(msg) {
    return request({
        url: '/Web/GetClassPruduct',
        method: "post",
        data: {
            Group_Id: groupId,
            Domain: curDomain,
            pageIndex: msg.pageIndex,
            pageSize: msg.pageSize,
            StartTime: msg.StartTime,
            EndTime: msg.EndTime,
            ClassName: msg.ClassName,
            CateId: msg.CateId
        }
    });
}